<?php
get_header();



$meta = lifeline()->page()->args;
// phpcs:ignore WordPress
$layout  = lifeline_get( $meta, 'sidebar_position', 'left' );
$sidebar = lifeline_get( $meta, 'sidebar' );
$col     = ( $layout != 'full' && ! empty( $layout ) ) ? '9' : '12'; // phpcs:ignore WordPress
?>
<section>
	<div <?php post_class( 'pt-80 pb-50 bg-gray position-relative w-100' ); ?> id="post-<?php the_ID(); ?>">
		<div class="container">
			<div class="row">
				<?php
				if ( $layout == 'left' ) { // phpcs:ignore WordPress
					// phpcs:ignore WordPress
					do_action( 'lifeline/post/sidebar', $sidebar );
				}

				while ( have_posts() ) {
					?>
					<div class="col-md-12 col-sm-12 col-lg-<?php echo esc_attr( $col ); ?>">
						<?php
						the_post();
						the_content();
						wp_link_pages();
						comments_template();
						?>
					</div>
					<?php
				}

				if ( $layout == 'right' ) { // phpcs:ignore WordPress
					// phpcs:ignore WordPress
					do_action( 'lifeline/post/sidebar', $sidebar );
				}
				?>
			</div>
		</div>
	</div>
</section>
<?php
get_footer();
